package controller

import "web-qudo-be/app/module/popup_news_contents/service"

type Controller struct {
	PopupNewsContent PopupNewsContentsController
}

func NewController(popupNewsContentsService service.PopupNewsContentsService) *Controller {
	return &Controller{
		PopupNewsContent: NewPopupNewsContentsController(popupNewsContentsService),
	}
}